1/02/2007

FW2.80 DownDate to FW2.71 for TA-079~086 PSP v0.01 By 0okm RELEASED

 
Thanks to Team C+D, moonlight, hitchhikr, Noobz, PSPDev
    And all support me people :)



CAUTION :
 人柱版。实验用。超危险。无保证,责任自负。
 任何事也会发生。最好避免使用。
 安全出口 → http://www.playstation.jp/psp/

 人柱版。実験用。超危険。無保証自己責任。
 なにが起きても知りません。避けて通るのが吉。
 非常出口 → http://www.playstation.jp/psp/

 To sacrifice yourself. Experimental. Extremely dangerous.
 No warranty. Use on your own risk and responsibility.
 Anything may happen. We recommend you to avoid seeing/downloading/using this.
 Emergency exit -> http://www.playstation.jp/psp/
 * this CAUTION copy from SEC(nem) :p



 If you don't know HowTo use, DON'T use it !!!
 It may brick your psp, Use it at your own Risk !!!
 For more information goto http://0okm.blogspot.com/



 This Program Just For FW2.80 TA-079~086 PSP
 Don't use it on other ver. PSP !!!


HowTo
1. on FW1.50PSP
 Download PSARDumper PSAR-Dumpa---ASB--.rar

 Download PSP FW2.71 Updates EBOOT.BPB 2_71_US_firmware_update.rar

 Download PBP Unpacker pbp-unpacker-094-setup.exe

 use PBP Unpacker to unpacker FW2.71 EBOOT.BPB
 copy FW2.71 DATA.PSAR to ms0:\
 run PSARDumper on FW1.50PSP
 then "Press circle to dump encrypted without sigcheck and decrypted reboot.bin."
 to Dump "FW2.71 File"

2. on FW2.80PSP
 Extract FW280DownDate2FW271.zip to ms0:\
 check ms0:\F0 have 286 files and total size is 18,598,267 Bytes
 PowerOff PSP to CleanReboot
 Run xLoader on FW2.80PSP
 then Run 2.71DDforTA-079~086FW2.80PSP


someone leaked and more than 200 email req. it

so

if you know HowTo use and can take the Risk
and Accept NOT share it to other people
you can Download it :P

Download-Link #1: FW280DownDate2FW271.zip
Download-Link #2: FW280DownDate2FW271.zip


THX Cheese, Squirrel, ...

At 1/02/2007 04:28:03 PM, Cheese said...

on the update of the 1st 10 ppl
chs = me

I can confirm its working.
no video though didnt know u send it to just 10 person
thx 0okm


At 1/02/2007 06:43:38 PM, Squirrel said...

Confirmed working on PSP-1004 TA-081 !!! (I'm one of the first testers, "Alfred" in the list).

What steps did I take?
1. Take my 3.02OE-B psp and sacrifice it :o
2. Use the recovery flasher and the official 2.71 EBOOT to get back to standard Sony 2.71 and check system settings to confirm it worked.
3. Use the official Sony updater to updat to 2.80 and check system settings to confirm it's now really 2.80
4. Format the memorystick on the 2.80 firmware psp.
5. Move the 2.71 extracted DATA.PSAR and Psardumper to the memorystick.
6. Use my other 3.02OE-B psp :) to extract the DATA.PSAR to F0
7. Add 0okm's files to the memorystick
8. Install eLoader 0.995
9. Start xLoader (NOT eLoader!) after a few tries and a custom background.
10. Start 0okm's downdater straight from the XMB, thanks to xLoader.
11. Cross fingers and wait... It didn't take long at all, maybe 30 secs or so.
12. Confirm the almost obligatory BSOD with 'O' and restart.
13. Check system settings, firmware is now 2.71 again.
14. Use HEN-D and the generic downgrader to downgrade to 1.50 so I can install 3.02OE-B again :D

I had a UP ready to install in case I'd brick my psp but I didn't need it :p

29 Comments:

At 1/02/2007 11:39:00 pm, Blogger Moca said...

Finally. A public release :). YAY.

Will try soon.

 
At 1/03/2007 12:40:00 am, Blogger chriscolden said...

100% works. thank you so much. my gf will be very happy. T82 with 2.80 PSP-1006.

once again, you have done it. keep up the good work.

 
At 1/03/2007 01:19:00 am, Blogger chriscolden said...

just to confirm, with the use of the t82 downgrader by DAX for 2.71 with HEN D i was able to downgrade to 1.50, upgrade to 3.02OE-A and then to 3.02OE-B.

thank you again Ookm for providing me with the key to unlock the psp.

chris

 
At 1/03/2007 02:04:00 am, Blogger fagooo said...

Awesome! Is there any chance of a 2.81 DG for TA-082 or otherwise? I understand there's currently no kernel access, but is there even a glimmer of hope right now?

 
At 1/03/2007 04:44:00 am, Blogger Squirrel said...

@0okm: Thanks for releasing it publicly, now I can point everyone to your blog. I hope everyone reads the instructions carefully because it's essential to take every step.

@fagoo: the problem is not the kernel access. The exploit found by C+D team will probably work up to fw3.03. The problem is executing unsigned code. Since the TIFF exploit is patched in 2.81 and up, someone has to find a new exploit that allows executing code.

Everyone: If you want to use this downgrader to go to fw1.50 or fw3.02, remember to use Dark_AleX's TA-082/086 hack when in 2.71 or you will brick your PSP!

 
At 1/03/2007 06:02:00 am, Blogger zyke_lee said...

mmmm.....i'm not sure how to use...
Where are the 286 files? they're not in the ms0:\f0

 
At 1/03/2007 06:46:00 am, Blogger Squirrel said...

@zyke_lee: if you can't read, don't use the downdater. It will surely brick your psp!

@0okm: something totally different: I know the UP modchip is NOT working on TA-082 and TA-086 boards because of the voltage difference. But I'm sure it must be possible to supply the correct voltages to the UP from some other place of the mainboard. But will it work then, or are the data signals from the UP NAND of a different level than the data signals of the PSP NAND? In other words, will the PSP be able to use information stored in the UP NAND?

 
At 1/03/2007 07:36:00 am, Blogger Googhis said...

I made a video. A crappy video, but a video nonetheless.
http://www.youtube.com/watch?v=cL2cuNDIXTI

 
At 1/03/2007 10:54:00 am, Blogger Remy Toonen said...

Can't wait to downgrade 2.81 ^.^
But I would like to congratulate you 0okm for releasing the downgrader for 2.80 ^.^

 
At 1/03/2007 04:45:00 pm, Blogger minorka said...

I don't understand one thing, this works on a TA-082 or not??

 
At 1/03/2007 05:06:00 pm, Blogger Remy Toonen said...

FW2.80 TA-079~086 <--
So yea it works for the TA-082 also

 
At 1/05/2007 03:02:00 pm, Blogger zInC said...

Mine was a Factory FW2.60 TA-082 upgraded to FW2.80. That time you decided to your project on TA-082 & I thought I could no longer downgrade.. Thus, I updated it to FW3.01 later on!!.. It looks like I've missed the downgrade possibility once again? Will there be a chance that cases like mine will get to downgrade in future?

 
At 1/06/2007 11:01:00 pm, Blogger Meatball said...

''check ms0:\F0 have 286 files and total size is 18,598,267 Bytes'' I'm havingtrouble with this, I tried download the downdater from both links but I don't get 286 files and a total size of 18,598,267 Bytes plz help!

 
At 1/06/2007 11:15:00 pm, Blogger luai78664 said...

meatball:

you have to combine the files generated from the 1.50 PSP and the one in FW280DownDate2FW271.rar. Ookm didn't specify "WHAT TO DO WITH THESE FILES", and because of that I have a brick PSP.

 
At 1/07/2007 02:01:00 am, Blogger kieso said...

my question is not about the downdate, I've already done that & down to 1.5 then clear up to 3.03OE. I've posted other places and got not answers so I thought I would try here. the location free option was opted out of 3.02oe-a/b and up & I have the base station & use it on my psp a good bit. I wish that something else could be omitted instead of the location free. I was wondering if I want to use it....if i hit recovery mode on startup & go back to 1.5 if I can safely upgrade (via Sony update) back to 2.71 to use it??? The only pain in the butt is when I want to play PSX games on it I have to downgrade to 1.5 again then step back up to 3.02oe or 3.03. I wish there was an easier way. If I was at 2.71 running the newest devhook could I use the location free tv + play the psx games?

 
At 1/07/2007 08:20:00 am, Blogger NetZzz said...

请问TA-082的2.82版本的PSP能软降吗?如果可以大概什么时候可以发布出来?

 
At 1/07/2007 08:27:00 am, Blogger NetZzz said...

请问TA-082的2.82版本的PSP能软降吗?如果可以大概什么时候可以发布出来?

 
At 1/07/2007 07:40:00 pm, Blogger Squirrel said...

@Kieso: the best option for you is to stay at 3.03OE-A, because the devhooked 3.0x firmwares only support PSX games from the Sony store and not the ones you can create yourself using popstation.

When you put devhook 0.52 in the \PSP\GAME150 folder, it runs fine so you can use it for location free. Only don't use the write-to-flash options from devhook, they won't work on 3.03OE. Read the readme, Dark_AleX also has his words on the topic.

Another option (when you're very brave) is to mod the flash0 by hand, remove something you don't use (RSS?) and put the location free prx's back. I wouldn't recommend this, though.

Last way out is to install a UP chip, it allows you to run two entirely different firmwares at the press of a button. When you choose for this option, remember to flash the OE firmware to internal NAND, because it won't run on the UP nand (also documented in Dark_AleX's readme).

 
At 1/07/2007 10:22:00 pm, Blogger Meatball said...

is it possible to downloadthe psar dumper files from the 2.71? I don't know anyone who owns a FW1.50 PSP :(

 
At 1/08/2007 03:20:00 am, Blogger Squirrel said...

@meatball:
http://www.megaupload.com/?d=RSZP82FW

This is the whole F0. Unpack to the root of your memorystick (the whole folder, not just the contents!) and add the other files. Check and double-check against 0okm's instructions or you'll get a brick!

 
At 1/08/2007 01:46:00 pm, Blogger Meatball said...

YAYYYYYYYYYYY!!! It worked!!! Thanks to everyone for your help!!!...but now what? lol

 
At 1/08/2007 08:57:00 pm, Blogger Turbo-Russe said...

@0okm

please create a Downgrader for 2.81 TA-082 and higher, i wait a half year for a Downgrader. But i congratulate you for the 2.80 downgrader.

 
At 1/08/2007 09:09:00 pm, Blogger Squirrel said...

@meatball: So you're now at 2.71? Step1: install Dark_AleX's HEN-D so you can run homebrew.
Step2: install his TA-082 patcher which can now be started on 2.71 thanks to HEN-D
Step3: With HEN-D still active, run Dark_AleX's generic downgrader to downgrade to any firmware version you want. Probably 1.50
Step4: When at 1.50, you could decide to install Devhook. Or you could upgrade to 3.03OE-A, but don't use an easy installer. They cause problems, in particular on downgraded TA-082's.

 
At 1/09/2007 12:57:00 pm, Blogger Meatball said...

What's so great about the 3.03OE-A anyway? I read that alot of people want to downgrade from it + I'm sceptical about the downgrade from 2.71 to 1.5 on a ta-082, on DarK-AleX's site it says it's impossible to do...I'm confused.

 
At 1/09/2007 01:35:00 pm, Blogger Squirrel said...

@meatball: Dark_AleX has been too busy with his custom firmwares to update his site. The last information is already aged. The last time he updated his site, TA-082 was impossible to downgrade beyond fw2.50 but thanks to 0okm and Dark_AleX's research, nowadays it is possible to convert a TA-082 to a non-TA-082 with a software hack. So you can use every firmware that runs on non-TA-082 psp's.

Check the www.maxconsole.net forums or pspupdates.qj.net for actual information on the TA-082 "CORRECT HACK".

I would advise you to downgrade to fw1.50 anyway (first apply the hack when in 2.71 or you'll get an unrecoverable brick!). When on 1.50 you can choose whether to use devhook or upgrade to 3.03OE-A'. The 3.03OE firmwares can run everything you can run on firmware 1.50 and have integrated ISO support. That means, when you put some game iso's on your memorystick, they show up in the memorystick/game menu and can be started from there! Besides, HEN-D is incorporated, meaning that you can use all homebrew that has been designed for 2.71+HEN-D. And of course, it incorporates all 3.03 improvements, like camera, gps, music visualisation. Best of all, you can use PSX games in the emulator without the need for a PS3 to transfer them to your PSP.

If you still hesistate, look for some video's at Youtube.

 
At 1/09/2007 01:39:00 pm, Blogger Squirrel said...

I can't think of a single reason why people should want to downgrade from 3.0xOE (and lots of reasons why people should want to downgrade from 3.03 Sony). Most probable is that they screwed up something while installing and want to downgrade to have another go at 3.03OE

 
At 1/11/2007 04:33:00 pm, Blogger zInC said...

Just to confirm.. Can TA-082 FW3.01 get to run homebrew currently? Thx~

 
At 1/14/2007 12:24:00 am, Blogger Moca said...

0okm, thank you. It worked on a 2.8 TA-082. I have to thank you so much for this contribution.

 
At 1/14/2007 04:59:00 pm, Blogger slicky said...

sorry Newbie alert. how can u tell which TA-*** version your psp is

 

Post a Comment

<< Home